import { Test, TestingModule } from '@nestjs/testing';
import { GameDataResolver } from './game-data.resolver';

describe('GameDataResolver', () => {
  let resolver: GameDataResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [GameDataResolver]
    }).compile();

    resolver = module.get<GameDataResolver>(GameDataResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
